### Hierarchy

- CryptoWallet
  - EthCryptoWallet

## Index

### Constructors

- constructor

### Properties

- address
- baseId

## Constructors

### constructor

- new EthCryptoWallet(baseId: string, address: string): EthCryptoWallet

- Overrides CryptoWallet.constructor

  - Defined in utils/types/BaseTypes.ts:91

  #### Parameters

  - ##### baseId: string

  - ##### address: string

  #### Returns EthCryptoWallet

## Properties

### address

address: string

Overrides CryptoWallet.address

- Defined in utils/types/BaseTypes.ts:91

### baseId

baseId: string

Inherited from CryptoWallet.baseId

- Defined in utils/types/BaseTypes.ts:78

Generated using TypeDoc